/* Import font from Google - Go to fonts.google.com, select a font and look for the import command */

/* The page header of Cassiopeia has the class "header" so you control it with .header */

.header {
    /* background: rgb(64, 0, 255); */
    /* background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(119, 9, 121, 1) 35%, rgba(0, 212, 255, 1) 100%); */
    background: linear-gradient(90deg, rgba(64, 0, 255,1) 35%, rgba(0, 128, 255,1) 100%);
    /* background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 255, 0.5) 100%); */
    /* background: linear-gradient(to right, blue 50%, red 50%); */
}

/* Smaller banner */
.container-banner .banner-overlay {
    height: 40vh;
}

/* Color the dropdown menu in the menu with the class .metismenu.mod-menu .mm-collapse */

.metismenu.mod-menu .mm-collapse {
    background: #0040ff;
}

/* The links in the dropdown menu you have to adress them individually */

.metismenu.mod-menu .mm-collapse .metismenu-item a {
    color: #fff;
}

.footer {
    /* background: rgb(64, 0, 255); */
    /* background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(119, 9, 121, 1) 35%, rgba(0, 212, 255, 1) 100%); */
    background: linear-gradient(90deg, rgba(64, 0, 255,1) 35%, rgba(0, 128, 255,1) 100%);
    /* background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(0, 0, 255, 0.5) 100%); */
    /* background: linear-gradient(to right, blue 50%, red 50%);
}





